This project contains 1 outdated main dependency.

Crate strum_macros

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 heck^0.4.10.5.0out of date
 proc-macro2^1.01.0.79up to date
 quote^1.01.0.36up to date
 rustversion^1.01.0.15up to date
 syn^2.02.0.58up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 strum^0.260.26.2up to date